## linux-meta-kvm 4.15.0.1168.159

=== debian/changelog ===
linux-meta-kvm (4.15.0.1168.159) bionic; urgency=medium

  * Bump ABI 4.15.0-1168

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 16 Oct 2025 12:39:33 +1100
