=== debian/control ===
Source: linux-meta-kvm
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-kvm-headers-4.15.0-1168,
 linux-headers-4.15.0-1168-kvm,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/bionic

Package: linux-headers-kvm
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-kvm
Description: Linux kernel headers for virtual systems.
 This package will always depend on the latest kernel headers available
 for virtual systems.

Package: linux-image-kvm
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-kvm
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Description: Linux kernel image for virtual systems.
 This package will always depend on the latest kernel image available
 for virtual systems.

Package: linux-kvm
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-kvm (= ${binary:Version}), linux-headers-kvm (= ${binary:Version})
Provides: kernel-testing--linux-kvm--full--kvm, kernel-testing--linux-kvm--full--preferred,
Description: Complete Linux kernel for virtual systems.
 This package will always depend on the latest complete Linux kernel available
 for virtual systems.

Package: linux-tools-kvm
Architecture: amd64
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-kvm
Description: Linux kernel versioned tools for virtual systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for virtual systems.
