## linux-meta-kvm 4.15.0.1169.160

=== debian/changelog ===
linux-meta-kvm (4.15.0.1169.160) bionic; urgency=medium

  * Bump ABI 4.15.0-1169

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 26 Nov 2025 14:07:31 +0100
