## linux-meta-kvm 4.18.0.1003.3

=== debian/changelog ===
linux-meta-kvm (4.18.0.1003.3) cosmic; urgency=medium

  * Bump ABI 4.18.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 05 Oct 2018 15:34:36 -0500

linux-meta-kvm (4.18.0.1002.2) cosmic; urgency=medium

  * Bump ABI 4.18.0-1002

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Oct 2018 09:28:46 -0500

linux-meta-kvm (4.18.0.1001.1) cosmic; urgency=medium

  * Bump ABI 4.18.0-1001

  * Miscellaneous Ubuntu changes
    - sync updates from master
    - update Vcs-Git for cosmic
    - ensure we regenerate debian/control on clean
    - build-arch and build-indep are now manditory targets

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Sep 2018 07:49:51 -0500
