## linux-meta-kvm 4.18.0.1016.16

=== debian/changelog ===
linux-meta-kvm (4.18.0.1016.16) cosmic; urgency=medium

  * Bump ABI 4.18.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 Jun 2019 19:12:53 -0400

linux-meta-kvm (4.18.0.1015.15) cosmic; urgency=medium

  * Bump ABI 4.18.0-1015

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jun 2019 10:58:11 +0200

linux-meta-kvm (4.18.0.1014.14) cosmic; urgency=medium

  * Bump ABI 4.18.0-1014

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 05 Jun 2019 14:06:28 -0300

linux-meta-kvm (4.18.0.1013.13) cosmic; urgency=medium

  * Bump ABI 4.18.0-1013

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 15 May 2019 17:29:45 +0200

linux-meta-kvm (4.18.0.1012.12) cosmic; urgency=medium

  * Bump ABI 4.18.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 10:03:34 +0200

linux-meta-kvm (4.18.0.1011.11) cosmic; urgency=medium

  * Bump ABI 4.18.0-1011

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 24 Apr 2019 12:15:14 -0700

linux-meta-kvm (4.18.0.1010.10) cosmic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Apr 2019 02:25:11 -0400

linux-meta-kvm (4.18.0.1009.9) cosmic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Mar 2019 09:46:13 +0100

linux-meta-kvm (4.18.0.1008.8) cosmic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Feb 2019 01:28:10 -0500

linux-meta-kvm (4.18.0.1007.7) cosmic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jan 2019 15:01:25 +0100

linux-meta-kvm (4.18.0.1006.6) cosmic; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Dec 2018 17:26:25 +0100

linux-meta-kvm (4.18.0.1005.5) cosmic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Nov 2018 22:45:31 -0500

linux-meta-kvm (4.18.0.1004.4) cosmic; urgency=medium

  * Bump ABI 4.18.0-1004

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 17:07:27 +0200
