## linux-meta-kvm 5.0.0.1004.4

=== debian/changelog ===
linux-meta-kvm (5.0.0.1004.4) disco; urgency=medium

  * Bump ABI 5.0.0-1004

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Apr 2019 12:20:57 -0300

linux-meta-kvm (5.0.0.1003.3) disco; urgency=medium

  * Bump ABI 5.0.0-1003

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 11 Apr 2019 16:36:25 -0300

linux-meta-kvm (5.0.0.1002.2) disco; urgency=medium

  * Bump ABI 5.0.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Apr 2019 15:30:13 -0500

linux-meta-kvm (5.0.0.1001.1) disco; urgency=medium

  * Bump ABI 5.0.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 14 Mar 2019 09:25:37 -0500
