## linux-meta-kvm 5.0.0.1024.25

=== debian/changelog ===
linux-meta-kvm (5.0.0.1024.25) disco; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 03 Dec 2019 09:43:48 -0800

linux-meta-kvm (5.0.0.1023.24) disco; urgency=medium

  * Bump ABI 5.0.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 12:34:40 +0100

linux-meta-kvm (5.0.0.1022.23) disco; urgency=medium

  * Bump Upload# 23

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 13:15:59 +0100

linux-meta-kvm (5.0.0.1022.22) disco; urgency=medium

  * Bump ABI 5.0.0-1022

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 05 Nov 2019 12:28:48 +0100

linux-meta-kvm (5.0.0.1021.21) disco; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 22 Oct 2019 11:24:10 -0700

linux-meta-kvm (5.0.0.1020.20) disco; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 02:24:10 -0400

linux-meta-kvm (5.0.0.1019.19) disco; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 30 Sep 2019 14:23:54 -0700

linux-meta-kvm (5.0.0.1018.18) disco; urgency=medium

  * Bump ABI 5.0.0-1018

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Sep 2019 14:54:38 +0200

linux-meta-kvm (5.0.0.1017.17) disco; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 17:43:00 +0200

linux-meta-kvm (5.0.0.1016.16) disco; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Sep 2019 18:36:37 +0200

linux-meta-kvm (5.0.0.1015.15) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 17:18:33 -0400

linux-meta-kvm (5.0.0.1014.14) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 13 Aug 2019 18:33:51 -0400

linux-meta-kvm (5.0.0.1013.13) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 10:36:01 +0200

linux-meta-kvm (5.0.0.1012.12) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Jul 2019 17:27:19 +0200

linux-meta-kvm (5.0.0.1011.11) disco; urgency=medium

  * Bump ABI 5.0.0-1011

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 02 Jul 2019 14:38:52 -0700

linux-meta-kvm (5.0.0.1010.10) disco; urgency=medium

  * Bump ABI 5.0.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 Jun 2019 21:12:44 -0400

linux-meta-kvm (5.0.0.1009.9) disco; urgency=medium

  * Bump ABI 5.0.0-1009

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jun 2019 15:54:13 +0200

linux-meta-kvm (5.0.0.1008.8) disco; urgency=medium

  * Bump ABI 5.0.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 11:35:50 +0200

linux-meta-kvm (5.0.0.1007.7) disco; urgency=medium

  * Bump ABI 5.0.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 15 May 2019 16:31:46 +0200

linux-meta-kvm (5.0.0.1006.6) disco; urgency=medium

  * Bump ABI 5.0.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 15:12:50 +0200

linux-meta-kvm (5.0.0.1005.5) disco; urgency=medium

  * Bump ABI 5.0.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 26 Apr 2019 11:21:32 +0200
