## linux-meta-kvm 5.0.0.1025.26

=== debian/changelog ===
linux-meta-kvm (5.0.0.1025.26) disco; urgency=medium

  * Bump ABI 5.0.0-1025

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 10 Jan 2020 11:18:54 -0700
