## linux-meta-kvm 5.3.0.1003.3

=== debian/changelog ===
linux-meta-kvm (5.3.0.1003.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Oct 2019 10:26:09 -0500

linux-meta-kvm (5.3.0.1002.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 13:42:43 -0500

linux-meta-kvm (5.3.0.1001.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 24 Sep 2019 10:59:35 -0500
