## linux-meta-kvm 5.3.0.1026.24

=== debian/changelog ===
linux-meta-kvm (5.3.0.1026.24) eoan; urgency=medium

  * Bump ABI 5.3.0-1026

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jul 2020 00:01:12 -0400

linux-meta-kvm (5.3.0.1025.23) eoan; urgency=medium

  * Bump ABI 5.3.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 02 Jul 2020 15:14:01 -0700

linux-meta-kvm (5.3.0.1024.22) eoan; urgency=medium

  * Bump ABI 5.3.0-1024

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 11 Jun 2020 11:03:38 -0700

linux-meta-kvm (5.3.0.1023.21) eoan; urgency=medium

  * Bump ABI 5.3.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 17:45:08 +0200

linux-meta-kvm (5.3.0.1018.20) eoan; urgency=medium

  * Bump ABI 5.3.0-1018

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 03 Jun 2020 13:57:03 +0200

linux-meta-kvm (5.3.0.1017.19) eoan; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 12:58:57 +0200

linux-meta-kvm (5.3.0.1016.18) eoan; urgency=medium

  * Bump ABI 5.3.0-1016

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 08 Apr 2020 13:06:04 +0800

linux-meta-kvm (5.3.0.1015.17) eoan; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 Mar 2020 20:53:26 -0300

linux-meta-kvm (5.3.0.1014.16) eoan; urgency=medium

  * Bump ABI 5.3.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 11:37:21 +0100

linux-meta-kvm (5.3.0.1013.15) eoan; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 17 Mar 2020 23:10:12 +0800

linux-meta-kvm (5.3.0.1012.14) eoan; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 02 Mar 2020 17:30:20 -0800

linux-meta-kvm (5.3.0.1011.13) eoan; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Feb 2020 08:49:37 +0100

linux-meta-kvm (5.3.0.1010.12) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 02 Feb 2020 21:18:06 -0500

linux-meta-kvm (5.3.0.1009.11) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 05 Dec 2019 13:15:22 +0800

linux-meta-kvm (5.3.0.1008.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 14 Nov 2019 11:10:14 -0800

linux-meta-kvm (5.3.0.1007.9) eoan; urgency=medium

  * Fix wrong changelog entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 09:33:53 +0100

linux-meta-kvm (5.3.0.1007.8) eoan; urgency=medium

  * Respin to include a regression fix

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 09:33:53 +0100

linux-meta-kvm (5.3.0.1007.7) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Nov 2019 19:51:34 +0100

linux-meta-kvm (5.3.0.1006.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 19:06:01 -0400

linux-meta-kvm (5.3.0.1005.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Oct 2019 00:14:02 -0400

linux-meta-kvm (5.3.0.1004.4) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 14:53:11 +0200
