=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Package: linux-image-kvm
 Architecture: amd64
 Section: metapackages
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-kvm
 Description: Linux kernel image for virtual systems.
  This package will always depend on the latest kernel image available
