## linux-meta-kvm 5.4.0.1009.9

=== debian/changelog ===
linux-meta-kvm (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 20 Apr 2020 14:31:07 -0500

linux-meta-kvm (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Apr 2020 16:26:35 +0200

linux-meta-kvm (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 21:31:51 -0500

linux-meta-kvm (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 10:41:53 -0300

linux-meta-kvm (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 10:27:14 +0100

linux-meta-kvm (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 10:48:19 +0100

linux-meta-kvm (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2020 11:30:43 +0100

linux-meta-kvm (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 12:21:32 +0100

linux-meta-kvm (5.4.0.1001.1) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 11:08:44 +0100

linux-meta-kvm-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

  * Miscellaneous Ubuntu changes
    - [Packaging] Change package name to linux-meta-kvm-5.4
    - [Packaging] Update packaging from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 07 Feb 2020 13:28:06 +0100

linux-meta-kvm-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Feb 2020 15:08:59 +0100
