=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/cosmic
-
+Build-Depends-Arch:
+ linux-kvm-headers-5.4.0-1009,
+ linux-headers-5.4.0-1009-kvm,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/focal
 
 Package: linux-headers-kvm
 Architecture: amd64
@@ -18,7 +20,7 @@
 Package: linux-image-kvm
 Architecture: amd64
 Section: metapackages
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-kvm
 Description: Linux kernel image for virtual systems.
  This package will always depend on the latest kernel image available
@@ -27,6 +29,7 @@
 Package: linux-kvm
 Architecture: amd64
 Section: metapackages
+Provides: kernel-testing--linux-kvm--full--kvm, kernel-testing--linux-kvm--full--preferred,
 Depends: ${misc:Depends}, linux-image-kvm (= ${binary:Version}), linux-headers-kvm (= ${binary:Version})
 Description: Complete Linux kernel for virtual systems.
  This package will always depend on the latest complete Linux kernel available
