## linux-meta-kvm 5.4.0.1097.92

=== debian/changelog ===
linux-meta-kvm (5.4.0.1097.92) focal; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 16 Aug 2023 09:55:52 +0200

linux-meta-kvm (5.4.0.1096.91) focal; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 25 Jul 2023 15:04:38 +1000

linux-meta-kvm (5.4.0.1095.90) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 13 Jul 2023 12:28:47 +1000

linux-meta-kvm (5.4.0.1094.89) focal; urgency=medium

  * Bump ABI 5.4.0-1094

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 14:50:16 -0700

linux-meta-kvm (5.4.0.1093.88) focal; urgency=medium

  * Bump ABI 5.4.0-1093

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 01 Jun 2023 10:29:31 +0100

linux-meta-kvm (5.4.0.1092.87) focal; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 18 May 2023 14:00:08 +0100

linux-meta-kvm (5.4.0.1091.86) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - Ubuntu-kvm-5.4.0.1091.85

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Tue, 25 Apr 2023 21:52:01 +0100

linux-meta-kvm (5.4.0.1091.85) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Tue, 25 Apr 2023 21:52:46 +0100

linux-meta-kvm (5.4.0.1090.84) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 11:24:53 -0300

linux-meta-kvm (5.4.0.1089.83) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 30 Mar 2023 11:25:57 +0200

linux-meta-kvm (5.4.0.1088.82) focal; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 Mar 2023 21:10:31 +0100

linux-meta-kvm (5.4.0.1087.81) focal; urgency=medium

  * Bump ABI 5.4.0-1087

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 Feb 2023 18:08:16 +0100

linux-meta-kvm (5.4.0.1086.80) focal; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 09:36:17 -0800

linux-meta-kvm (5.4.0.1085.79) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 13 Jan 2023 17:58:28 +0100

linux-meta-kvm (5.4.0.1084.78) focal; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 18:14:38 -0300

linux-meta-kvm (5.4.0.1083.77) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 01 Dec 2022 15:19:02 -0800

linux-meta-kvm (5.4.0.1080.76) focal; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 16 Nov 2022 15:05:53 -0800

linux-meta-kvm (5.4.0.1079.75) focal; urgency=medium

  * Bump ABI 5.4.0-1079

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Mon, 24 Oct 2022 13:40:39 -0400

linux-meta-kvm (5.4.0.1078.74) focal; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 14:07:38 -0300

linux-meta-kvm (5.4.0.1076.73) focal; urgency=medium

  * Bump ABI 5.4.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 22 Sep 2022 12:44:24 -0700

linux-meta-kvm (5.4.0.1075.72) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 Aug 2022 11:17:15 -0700

linux-meta-kvm (5.4.0.1074.71) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 15 Aug 2022 11:18:25 -0700

linux-meta-kvm (5.4.0.1073.70) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 04:31:35 -0300

linux-meta-kvm (5.4.0.1072.69) focal; urgency=medium

  * Bump ABI 5.4.0-1072

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 20 Jul 2022 12:28:14 -0700

linux-meta-kvm (5.4.0.1071.68) focal; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 22 Jun 2022 14:54:50 -0700

linux-meta-kvm (5.4.0.1070.67) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:49:57 -0300

linux-meta-kvm (5.4.0.1068.66) focal; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 10:53:37 -0300

linux-meta-kvm (5.4.0.1066.65) focal; urgency=medium

  * Bump ABI 5.4.0-1066

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 26 May 2022 13:41:08 +0200

linux-meta-kvm (5.4.0.1065.64) focal; urgency=medium

  * Bump ABI 5.4.0-1065

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 May 2022 15:22:42 -0700

linux-meta-kvm (5.4.0.1064.63) focal; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 12 May 2022 09:42:12 -0700

linux-meta-kvm (5.4.0.1063.62) focal; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 20 Apr 2022 11:59:54 -0700


