=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-kvm-headers-5.4.0-1009,
- linux-headers-5.4.0-1009-kvm,
+ linux-kvm-headers-5.4.0-1097,
+ linux-headers-5.4.0-1097-kvm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/focal
 
 Package: linux-headers-kvm
@@ -20,7 +20,7 @@
 Package: linux-image-kvm
 Architecture: amd64
 Section: metapackages
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-modules}
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-kvm
 Description: Linux kernel image for virtual systems.
  This package will always depend on the latest kernel image available
