## linux-meta-kvm 5.4.0.1098.93

=== debian/changelog ===
linux-meta-kvm (5.4.0.1098.93) focal; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 18 Aug 2023 11:02:25 +0200
