## linux-meta-kvm 5.4.0.1104.100

=== debian/changelog ===
linux-meta-kvm (5.4.0.1104.100) focal; urgency=medium

  * Bump ABI 5.4.0-1104

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 20 Nov 2023 17:26:04 +0100

linux-meta-kvm (5.4.0.1103.99) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 14 Nov 2023 16:20:43 +0100

linux-meta-kvm (5.4.0.1103.98) focal; urgency=medium

  * Bump ABI 5.4.0-1103

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 13 Nov 2023 11:55:44 +0100

linux-meta-kvm (5.4.0.1102.97) focal; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 11 Oct 2023 16:13:39 +0200

linux-meta-kvm (5.4.0.1101.96) focal; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 06 Oct 2023 16:59:49 +0200

linux-meta-kvm (5.4.0.1100.95) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 11 Sep 2023 18:40:55 +0200

linux-meta-kvm (5.4.0.1099.94) focal; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 07 Sep 2023 14:03:55 +0200
