=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-kvm-headers-5.4.0-1098,
- linux-headers-5.4.0-1098-kvm,
+ linux-kvm-headers-5.4.0-1104,
+ linux-headers-5.4.0-1104-kvm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/focal
 
 Package: linux-headers-kvm
@@ -38,6 +38,7 @@
 Package: linux-tools-kvm
 Architecture: amd64
 Section: metapackages
+Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-kvm
 Description: Linux kernel versioned tools for virtual systems.
  This package will always depend on the latest Linux kernel versioned tools
