## linux-meta-kvm 5.4.0.1116.112

=== debian/changelog ===
linux-meta-kvm (5.4.0.1116.112) focal; urgency=medium

  * Bump ABI 5.4.0-1116

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 19 Jun 2024 14:59:43 +0200

linux-meta-kvm (5.4.0.1115.111) focal; urgency=medium

  * Bump ABI 5.4.0-1115

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 21:37:49 +0200

linux-meta-kvm (5.4.0.1114.110) focal; urgency=medium

  * Bump ABI 5.4.0-1114

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 10:41:12 +0200

linux-meta-kvm (5.4.0.1113.109) focal; urgency=medium

  * Bump ABI 5.4.0-1113

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 01 May 2024 14:49:05 +0200

linux-meta-kvm (5.4.0.1112.108) focal; urgency=medium

  * Bump ABI 5.4.0-1112

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 10 Apr 2024 18:00:36 +0200

linux-meta-kvm (5.4.0.1111.107) focal; urgency=medium

  * Bump ABI 5.4.0-1111

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 05 Apr 2024 12:51:49 +0200

linux-meta-kvm (5.4.0.1110.106) focal; urgency=medium

  * Bump ABI 5.4.0-1110

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 19 Mar 2024 01:51:42 -0400

linux-meta-kvm (5.4.0.1109.105) focal; urgency=medium

  * Bump ABI 5.4.0-1109

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Sun, 17 Mar 2024 11:04:30 -0400

linux-meta-kvm (5.4.0.1108.104) focal; urgency=medium

  * Bump ABI 5.4.0-1108

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 15 Feb 2024 12:33:46 -0600

linux-meta-kvm (5.4.0.1107.103) focal; urgency=medium

  * Bump ABI 5.4.0-1107

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 14 Feb 2024 10:35:43 -0600

linux-meta-kvm (5.4.0.1106.102) focal; urgency=medium

  * Bump ABI 5.4.0-1106

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Jan 2024 16:42:00 -0500

linux-meta-kvm (5.4.0.1105.101) focal; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 16 Jan 2024 12:12:10 -0500
