## linux-meta-kvm 5.4.0.1117.113

=== debian/changelog ===
linux-meta-kvm (5.4.0.1117.113) focal; urgency=medium

  * Bump ABI 5.4.0-1117

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 12 Jul 2024 10:28:23 +0200
