## linux-meta-kvm 5.4.0.1122.118

=== debian/changelog ===
linux-meta-kvm (5.4.0.1122.118) focal; urgency=medium

  * Bump ABI 5.4.0-1122

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 17:08:57 +0200

linux-meta-kvm (5.4.0.1121.117) focal; urgency=medium

  * Bump ABI 5.4.0-1121

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 16:00:02 +0200

linux-meta-kvm (5.4.0.1120.116) focal; urgency=medium

  * Bump ABI 5.4.0-1120

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 16 Aug 2024 11:58:29 +0200

linux-meta-kvm (5.4.0.1119.115) focal; urgency=medium

  * Bump ABI 5.4.0-1119

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 09 Aug 2024 11:23:35 +0200

linux-meta-kvm (5.4.0.1118.114) focal; urgency=medium

  * Bump ABI 5.4.0-1118

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 16 Jul 2024 17:57:55 +0200
