## linux-meta-kvm 5.4.0.1123.119

=== debian/changelog ===
linux-meta-kvm (5.4.0.1123.119) focal; urgency=medium

  * Bump ABI 5.4.0-1123

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 11 Oct 2024 22:08:46 +0900
