## linux-meta-kvm 5.4.0.1125.121

=== debian/changelog ===
linux-meta-kvm (5.4.0.1125.121) focal; urgency=medium

  * Bump ABI 5.4.0-1125

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 06 Dec 2024 17:45:04 +0900

linux-meta-kvm (5.4.0.1124.120) focal; urgency=medium

  * Bump ABI 5.4.0-1124

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 13 Nov 2024 15:55:51 -0300
