## linux-meta-kvm 5.4.0.1129.125

=== debian/changelog ===
linux-meta-kvm (5.4.0.1129.125) focal; urgency=medium

  * Bump ABI 5.4.0-1129

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 17 Mar 2025 17:54:34 +0800

linux-meta-kvm (5.4.0.1128.124) focal; urgency=medium

  * Bump ABI 5.4.0-1128

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Thu, 20 Feb 2025 19:44:26 +0800

linux-meta-kvm (5.4.0.1127.123) focal; urgency=medium

  * Bump ABI 5.4.0-1127

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 24 Jan 2025 11:24:51 +0800

linux-meta-kvm (5.4.0.1126.122) focal; urgency=medium

  * Bump ABI 5.4.0-1126

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 16 Jan 2025 13:51:26 +0900
