=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-kvm-headers-5.4.0-1125,
- linux-headers-5.4.0-1125-kvm,
+ linux-kvm-headers-5.4.0-1129,
+ linux-headers-5.4.0-1129-kvm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/focal
 
 Package: linux-headers-kvm
