## linux-meta-kvm 5.4.0.1131.127

=== debian/changelog ===
linux-meta-kvm (5.4.0.1131.127) focal; urgency=medium

  * Bump ABI 5.4.0-1131

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 26 Mar 2025 10:54:45 -0400

linux-meta-kvm (5.4.0.1130.126) focal; urgency=medium

  * Bump ABI 5.4.0-1130

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 21 Mar 2025 17:26:43 +0800
