## linux-meta-kvm 5.4.0.1132.128

=== debian/changelog ===
linux-meta-kvm (5.4.0.1132.128) focal; urgency=medium

  * Bump ABI 5.4.0-1132

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 16 Apr 2025 15:40:36 -0400
