## linux-meta-kvm 5.4.0.1133.129

=== debian/changelog ===
linux-meta-kvm (5.4.0.1133.129) focal; urgency=medium

  * Bump ABI 5.4.0-1133

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Thu, 01 May 2025 08:16:13 -0400
